@charset "UTF-8";
.main-width {
  margin: 0 auto;
  max-width: 840px;
  width: 100%;
}

.popup-table {
  border-left: 1px solid #000;
  border-spacing: 0;
  margin-top: 50px;
  width: 100%;
}

caption {
  background-color: #d60a19;
  box-sizing: border-box;
  color: #fff;
  font-size: 18px;
  padding: 20px;
}

caption a {
  color: #fff;
  font-size: 20px;
}

caption a:hover {
  opacity: 0.7;
}

.popup-table th,
.popup-table td {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  box-sizing: border-box;
  font-size: 18px;
  padding: 20px;
}

.popup-table th {
  color: #d60a19;
  width: 20%;
}

.popup-table td {
  width: 80%;
}

.notel {
  pointer-events: none;
}

@media screen and (max-width: 480px) {
  caption {
    padding: 10px;
  }
  caption a {
    font-size: 16px;
  }

  .popup-table th,
  .popup-table td {
    display: block;
    font-size: 14px;
    padding: 10px;
    width: 100%;
  }
}
